/**************************************************************************************
全ブロックの共通設定
**************************************************************************************/
/* 初期化 */
* {
margin:0px;
padding:0px;
font-style:normal;
text-decoration:none;
}

/*BODY全体に関する設定*/
body {
font-size:14px;
text-align:center;
}

/*table全ての設定*/
table{
border-collapse: collapse;
}

body {
color:#000;
background:#fff;
}

/*リンクの設定*/
a:link {color:#000;}
a:visited {color:#000;}
a:hover {color:#fa3;}
a:active {color:#fa3;}

/*全体の設定*/
#BaseBlock {
width:900px;
/*height:580px;*/
margin:0px auto;
text-align: left;
background:#fff;
#border:1px solid #666;
}
/*テキスト左寄せ*/
.left {
text-align:left;
}
/*テキスト中央寄せ*/
.center {
text-align:center;
}
/*テキスト右寄せ*/
.right {
text-align:right;
}

/*一番上のブロック（タイトルが書かれる場所）の設定*/
#LeftMenuBlock {
width:230px;
float:left;
/*height:500px;*/
text-align: right;
border-right:1px dotted #666;
background:#fff;
padding:30px 20px;
}
#LeftMenuItem {
margin:15px 0px;
text-align:right;
border:1px dotted #666;
color:#300;
}
#LeftMenuSelected {
margin:15px 0px;
text-align:right;
border:1px dotted #666;
color:#300;
background:#eee;
}
.LeftMenuFont {
font-size: 18px;
font-weight:bold;
letter-spacing: 4px;
}

/*更新日時*/
#Updated {
text-align: right;
padding: 20px 0px 0px 0px;
color:#000;
#border-top:1px solid #666;
}
/*更新日時文字色の設定*/
.UpdatedFont {
font-size: 9px;
font-style: italic;
letter-spacing: 0px;
}

/****************エラー表示ブロック
**************************/
#ErrBlock {
clear:both;
border:1px dotted #f00;
margin:10px 0px;
padding: 5px 20px;
text-align: left;
background:#fff;
}
/*おしらせ文字*/
.ErrFont {
font-size: 10px;
color:#a00;
}

/*囲み*/
.InErrTd {
text-align:left;
padding: 10px;
}

#NotifyBlock {
clear:both;
border:1px dotted #f80;
margin:10px 0px;
padding: 5px 20px;
text-align: left;
background:#fff;
}

/**************************************************************************************
記事ブロック用デザイン
**************************************************************************************/
#ContentBlock {
width:580; /*2016.10.27*/
float:right;
margin: 30px 0px; 
text-align: left;
font-size: 14px;
line-height:1.8em;
background:#fff;
}

.ContentTitleFont {
font-size:16px;
font-weight:bold;
}

/*テーブル-td*/
.FeeTd {
width:100px;
text-align:center;
border:solid 1px;
border-color:#555;
padding:10px 10px;
}


.InquiryFont {
font-size:10px;
}
.TitleFont {
font-size:11px;
font-weight:bold;
}
.ContentTextFont {
font-size:10px;
}
.InfoTextFont {
font-size:10px;
}

/*テーブル*/
.rFormTable {
width:520px;
#margin:10px 10px 10px 20px;
}

/*テーブル-th*/
.rFormTh {
width:150px;
font-size:14px;
text-align:right;
background-color:#eee;
border:solid 1px;
border-color:#ccc;
padding:6px 4px;
}

/*テーブル-td*/
.rFormTd {
width:360px;
text-align:left;
font-size:14px;
background-color:#fff;
border:solid 1px;
border-color:#ccc;
padding:6px 4px;
}

/**************************************************************************************
フッターブロック用デザイン
**************************************************************************************/
/*一番下のブロック（著作権表示が書かれる場所）の設定*/
#FooterBlock {
clear:both;
margin:10px 0px;
text-align: right;
background:#000;
color: #fff;
padding: 5px 20px;
}

/***********************************************************
メールページ専用
***********************************************************/
/*メールヘッダブロック*/
#MailHeadBlock {
text-align: left;
background:#555;
color: #fff;
padding:10px 20px 5px 20px;
}
/*メールフォームブロック*/
#MailBodyBlock {
border:1px solid #666;
margin: 0px 0px;
padding: 10px 20px;
text-align: left;
background:#fff;
}
/*メールフォームブロック*/
#MailFormBlock {
padding: 10px 0px 0px 40px;
}
/*メールフッタブロック*/
#MailFootBlock {
clear:both;
margin:0px 0px;
text-align: right;
background:#555;
color: #fff;
padding: 5px 20px;
}
/*リンクの設定*/
a.MailFootBlock:link {color:#f99;}
a.MailFootBlock:visited {color:#f99;}
a.MailFootBlock:hover {color:#fa3;}
a.MailFootBlock:active {color:#fa3;}
/*リード*/
#LeadBlock {
color: #630;
}
#InputBlock {
margin: 0px 30px 0px 0px;
border-TOP:1px dotted #bbb;
padding: 4px 20px 2px 30px;
}

/*囲み*/
.FormTd {
text-align:left;
padding: 8px 0px;
color: #630;
}

/**予約リスト用**/
#RlistBlock {
clear:both;
border:1px solid #666;
margin: 10px 0px;
padding: 10px 20px;
text-align: left;
background:#fff;
}

/*リストテーブル*/
.RlistTable {
margin: 0px;
}

/*テーブル-td*/
.RlistTd {
font-size:10px;
text-align:left;
border:solid 1px;
border-color:#cbb;
padding:4px 4px;
vertical-align: top;
}




br { letter-spacing : normal; }
/*
     FILE ARCHIVED ON 04:02:06 May 29, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:23 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.04
  esindex: 0.006
  cdx.remote: 15.256
  LoadShardBlock: 216.94 (3)
  PetaboxLoader3.resolve: 149.459 (4)
  PetaboxLoader3.datanode: 146.2 (5)
  load_resource: 165.261
  loaddict: 75.086
*/